Getoonde gelabelde vragen: Alle vragen tonen
  • Gearchiveerd

How to get icon in CentOS 7?

I manually installed Firefox Quantum (60.0.2) from the tarball. After unpacking, I copied all the files to /opt/firefox. Now the application icon doesn't show up in the… (meer info)

I manually installed Firefox Quantum (60.0.2) from the tarball. After unpacking, I copied all the files to /opt/firefox. Now the application icon doesn't show up in the Launcher or Taskbar when I launch FF. How do I get it to appear? I can find a few versions of firefox.png on the system - I assume it's just a matter of getting the icon into the right folder. But which one? I'm running CentOS 7 with the default desktop and theme, etc.

Thanks!

Gevraagd door jbvidex, 2 jaar geleden

Laatst beantwoord door Seburo, 2 jaar geleden

  • Gearchiveerd

Did plugin.load_flash_only get re-enabled in Firefox 55? I thought this was depricated in Firefox 53.

I was troubleshooting an issue where Firefox was not loading an Extension as expected in Firefox 55 32bit. From looking at the Javascript calls the old Plugin which is st… (meer info)

I was troubleshooting an issue where Firefox was not loading an Extension as expected in Firefox 55 32bit. From looking at the Javascript calls the old Plugin which is still available was able to be loaded by Firefox. We found that plugin.load_flash_only was set to False on the affected browser. When we changed this back to plugin.load_flash_only = True, the extension then properly loaded.

I thought from documentation that the workaround was disabled in Firefox 53+? Was this recently changed or inadvertently re-enabled?

Gevraagd door olesideburns, 3 jaar geleden

Laatst beantwoord door cor-el, 3 jaar geleden

  • Gearchiveerd

Both uninstallating methods does not work completely, either method the plugins still remain and those are the problems, i'm tring to acheive a fresh install

I have attempted both mozilla support methods: normal uninstall (thru Programs & Features) & manually deleting the Firefox folder. Either option upon a new insta… (meer info)

I have attempted both mozilla support methods: normal uninstall (thru Programs & Features) & manually deleting the Firefox folder. Either option upon a new install that appears new until you look at the plugins and extensions and they always still remain. i need to completely remove the program, all settings and folders that seem to have a stronghold that just wont go away.

Gevraagd door spec5618, 4 jaar geleden

Laatst beantwoord door FredMcD, 4 jaar geleden

  • Gearchiveerd

Firefox won't play videos after Windows 10 update 1607

I get this error message when playing videos after Windows 10 update. I uninstalled and re-installed latest version of Adobe Flash. Shockwave is activated in plugins. … (meer info)

I get this error message when playing videos after Windows 10 update. I uninstalled and re-installed latest version of Adobe Flash. Shockwave is activated in plugins.

Gevraagd door furdeal, 4 jaar geleden

Laatst beantwoord door Wesley Branton, 4 jaar geleden

  • Gearchiveerd

Can not open cameras at http://www.rtcsnv.com/fast-cam/ with windows 10?

I can open many other camera sites like: http://www.earthcam.com/usa/nevada/lasvegas/?cam=sign_hd but NOT http://www.rtcsnv.com/fast-cam/ . It is a Nevada gov site and … (meer info)

I can open many other camera sites like: http://www.earthcam.com/usa/nevada/lasvegas/?cam=sign_hd but NOT http://www.rtcsnv.com/fast-cam/ . It is a Nevada gov site and under the HELP link in the top right: http://v2p.nvfast.org/faq/faqs1-4.htm at #9 it says to load a plug in that Mozilla says not to, but even then it doesn't work??? Can someone please help me to view these cameras! Thank you for any and all help.

Gevraagd door Tsledmo, 4 jaar geleden

Laatst beantwoord door Wesley Branton, 4 jaar geleden

  • Gearchiveerd

Firefox is blocking a critical java plug-in version for a web application.

Please restore the java plug-in to the 'allow' list rather than just blocking all java plugin lower than whatever firefox decides. Even if the plugin versions are not st… (meer info)

Please restore the java plug-in to the 'allow' list rather than just blocking all java plugin lower than whatever firefox decides. Even if the plugin versions are not stable or secure, they may be necessary for certain web based applications to continue to function. Right now, we are unable to do any editing because the editor requires java 6. Firefox really should not be in the business of deciding what java plugins should be blocked. Advising, encouraging updates, yes, but not blocking. There is always a reason for folks to need to continue using older versions. Sometimes money is a factor, especially in today's economy. Thank you for considering this.

Gevraagd door cdhowell, 4 jaar geleden

Laatst beantwoord door FredMcD, 4 jaar geleden

  • Gearchiveerd

Using anyweb page recieving a pop up Unresponsive plug in and cannot countinue untile close firefox

Installed Firefox browser on my computer with windows 10 and keeps getting a pop up unresponsive plugin, even when i click (do show this again), still pops up and have to… (meer info)

Installed Firefox browser on my computer with windows 10 and keeps getting a pop up unresponsive plugin, even when i click (do show this again), still pops up and have to close firefox application, which by the way takes forever to close firefox.

Gevraagd door Steven1u, 4 jaar geleden

Laatst beantwoord door FredMcD, 4 jaar geleden

  • Gearchiveerd

CONSTANT PROBLEMS WITH PLUG-INS AND SCRIPTS NOT WORKING PROPERLY

Constant problems with plug-in and script issues. My pc is from 2005. It came with windows xp, but I upgraded to windows 7 in 2011. I have applied solutions, but NOTHING … (meer info)

Constant problems with plug-in and script issues. My pc is from 2005. It came with windows xp, but I upgraded to windows 7 in 2011. I have applied solutions, but NOTHING seems to work. I need something to eliminate these problems. I am sick and tired of dealing with this over and over. Thank you for timely real suggestions. Have a great day.

Gevraagd door stjac, 4 jaar geleden

Laatst beantwoord door FredMcD, 4 jaar geleden

  • Gearchiveerd

Windows Media Player Firefox Plugin installed but not visible in config or plugins/to Firefox

Suddenly I cannot use sites as HBO, Viaplay and certain TV play sites with Firefox, for example, and understood one problem can be I lack the Windows Media Player Firefox… (meer info)

Suddenly I cannot use sites as HBO, Viaplay and certain TV play sites with Firefox, for example, and understood one problem can be I lack the Windows Media Player Firefox Plugin. I have followed instructions and installed it, and also tried to repair it, uninstall and install again..... shut down and opened firefox, and even restarted computer few times. But it is installed but does not show up among my other plug-ins. And in about:config I do not have any entry plugins.load_appdir_plugins to set to true....not there. And cannot make it appear anywhere. How do I link it to Firefox? Exactly where is the exe file supposed to be in case should install it somewhere else than does automatically? Win 7 pro, S1.

And yes, the plugin that is automatically disabled I have enabled, first move... didn't help one bit.

I also have issues with Flash on the other hand, but I have really tried to read through Firefox help how to fix Flash but seriously not any clear answer "this is how it should be set when using firefox"....just redirected to a general site about settings and how functions at flash site, but after trying changing one thing after another....in the end just message in flash that settings not compatible with site. And!? So guess have to tamper with that as well. However, I can use chrome to watch whatever is dependent on flash for some reason. And sound.... and slow....

But one issue at the time - so first the windows media player. How make it show up in config, in plugins...? But last update really seems to have crashed a lot for me, worked on trying solve major part of two days already :-( If didn't know have problems with chrome not saving settings, passwords etc that also would require lots work to solve, and just prefer firefox, would shift to chrome now. Sorry, extremely frustrated. I would really appreciate any help despite the probably angry tone of this post!! And here I've been thinking about upgrading to win 10 or not... seems have to wait until all this solved first.

Gevraagd door Coenobita, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

plugin does not appear in firefox browser, but appears on the local C drive in mozilla firefox folder>plugin

It is an authorware plugin. When installed, the plugin does not appear in the Firefox browser. However, it appears on the local C drive in the Mozilla Firefox folder. … (meer info)

It is an authorware plugin. When installed, the plugin does not appear in the Firefox browser. However, it appears on the local C drive in the Mozilla Firefox folder.

Gevraagd door mewmew, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

What plug ins are required to operate Olive sites?

I recently purchased a new laptop running Windows 10 and installed Firefox 43.0.2. When trying to access our local newspaper I get a message stating "plug ins required" M… (meer info)

I recently purchased a new laptop running Windows 10 and installed Firefox 43.0.2. When trying to access our local newspaper I get a message stating "plug ins required" My old laptop with Windows 7 and the same version Firefox works as it should. The newspaper website is using Olive software. Any suggestions on which Plug in I need or any other help would be appreciated.

Gevraagd door Fonz46, 5 jaar geleden

Laatst beantwoord door cor-el, 5 jaar geleden

  • Gearchiveerd

Java Deployment Toolkit (click-to-play) has been blocked for your protection.

Hello, I just updated to the latest FF version 43.0 and now I am receiving this error "Java Deployment Toolkit (click-to-play) has been blocked for your protection." I ha… (meer info)

Hello, I just updated to the latest FF version 43.0 and now I am receiving this error "Java Deployment Toolkit (click-to-play) has been blocked for your protection." I have a site that I regularly use that is now not partially functional, and I assume to this this add-on disabled. When I go to settings and add-ons, I do not get the option of setting it to allow. It is permanent set to disabled. Is there a way to active it for this one site I use?

Thanks JR

Gevraagd door DCBUS, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

Pages that should load and be readable don't load

If I click update on adobe to load the page to update Flash player it won't load. When I click on an email that takes me to a website to verify something (such as an ad) … (meer info)

If I click update on adobe to load the page to update Flash player it won't load. When I click on an email that takes me to a website to verify something (such as an ad) it won't load but just shows a black page. Have had numerous other issues lately including with my location not being detected despite the fact that I don't have the tracking blocking on. These issues are obviously not normal and I have been using Firefox for about three years now.

Gevraagd door TJ777, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

Unresponsive Plugin Shockwave Flash message driving me crazy

Hi I have recently purchased a new laptop and installed Firefox on. I have used Firefox for many many years and hardly ever have a problem for some reason though I keep … (meer info)

Hi

I have recently purchased a new laptop and installed Firefox on. I have used Firefox for many many years and hardly ever have a problem for some reason though I keep getting the following message popping up:

The message I get is Warning: Unresponsive Plugin Shockwave Flash maybe busy, or it may have stopped responding

I have had it over 25 times this morning already no only is it annoying but the fact it isn't responding is making everything go really slowly. I have checked the plug in and it is up to date. Any advice would be much appreciated as it is getting really frustrating now!

Many thanks

Gevraagd door bex8798, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

how do i remove idm cc 7.3.81(disabled)

iwant to remove idm cc 7.3.81, but it can not disable or remove. it only displayed "idm cc 7.3.81(disabled)". when i start firefox a message diplay. I want to remove that… (meer info)

iwant to remove idm cc 7.3.81, but it can not disable or remove. it only displayed "idm cc 7.3.81(disabled)". when i start firefox a message diplay. I want to remove that Add-On.

Gevraagd door Bhagyad37, 5 jaar geleden

Laatst beantwoord door FredMcD, 5 jaar geleden

  • Gearchiveerd

Why are the addons ask to activate grayed out?

I used to be able to click on ask to activate for my add ons, especially Flash and videos when I went onto a news channel. Now it only shows always activate. What is the … (meer info)

I used to be able to click on ask to activate for my add ons, especially Flash and videos when I went onto a news channel. Now it only shows always activate.

What is the problem. I want to be able to have videos ask permission first. This was easier in Firefox a year ago and now I can no longer do this. All I see is always activate and the other options are grayed out.

Gevraagd door Sammontana, 5 jaar geleden

Laatst beantwoord door TLBRO, 5 jaar geleden